.version.bendaggi_funzionali /* version checker */
{
	color: #0000E7;
	background-color: #9DED43;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -20px;
}

#pu4794-3
{
	width: 0.01px;
	padding-bottom: 93px;
	margin-left: -100px;
}

#u4794-3
{
	z-index: 161;
	min-height: 93px;
	top: 0px;
}

#u4794-3-bw
{
	z-index: 161;
}

#u5395
{
	z-index: 267;
	width: 128px;
	height: 54px;
	top: 21px;
	left: 50%;
	margin-left: -460px;
}

#u465
{
	z-index: 164;
	width: 129px;
	top: 23px;
	left: 50%;
	margin-left: -460px;
}

#u4598
{
	z-index: 262;
	width: 29px;
	top: 23px;
	right: 158px;
}

#u4600
{
	z-index: 264;
	width: 29px;
	top: 23px;
	right: 120px;
}

#u465_img,#u4598_img,#u4600_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

#menuu721
{
	z-index: 167;
	width: 789px;
	top: 59px;
	left: 50%;
	margin-left: -274px;
}

#u746
{
	width: 134px;
	min-height: 22px;
	margin-right: -10000px;
}

#u749
{
	width: 134px;
	padding-bottom: 2px;
}

#u752-4_clip
{
	width: 101px;
	height: 20px;
}

#u803
{
	width: 109px;
	min-height: 22px;
	margin-right: -10000px;
	left: 136px;
}

#u804
{
	width: 109px;
	padding-bottom: 2px;
}

#u805-4_clip
{
	width: 77px;
	height: 20px;
}

#u818
{
	width: 195px;
	min-height: 22px;
	margin-right: -10000px;
	left: 247px;
}

#u821
{
	width: 195px;
}

#u822-4_clip
{
	width: 163px;
	height: 22px;
}

#u822-4
{
	margin-right: -10000px;
	left: 16px;
}

#u833
{
	width: 98px;
	min-height: 22px;
	margin-right: -10000px;
	left: 444px;
}

#u834
{
	width: 98px;
	padding-bottom: 2px;
}

#u837-4_clip
{
	width: 66px;
	height: 20px;
}

#u838
{
	width: 160px;
	top: 22px;
}

#u2057
{
	width: 160px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2057:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2058-4_clip
{
	width: 40px;
	height: 24px;
}

#u2058-4
{
	margin-right: -10000px;
	top: 3px;
	left: 58px;
}

#u2061
{
	width: 197px;
	left: 160px;
}

#u2064
{
	width: 197px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2057.MuseMenuActive,#u2064:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2066-4
{
	width: 150px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 20px;
}

#u2064:hover #u2066-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u2062,#u2063,#u2300
{
	width: 197px;
}

#u2301
{
	width: 197px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u2064.MuseMenuActive,#u2301:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2304-4
{
	width: 50px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 70px;
}

#u2064.MuseMenuActive #u2066-4,#u2301:hover #u2304-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1305
{
	width: 160px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u2301.MuseMenuActive,#u1305:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1308-4_clip
{
	width: 54px;
	height: 24px;
}

#u1308-4
{
	margin-right: -10000px;
	top: 3px;
	left: 51px;
}

#u1303
{
	width: 198px;
	left: 160px;
}

#u4077
{
	width: 198px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u1305.MuseMenuActive,#u4077:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4079-4
{
	width: 112px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 39px;
}

#u2301.MuseMenuActive #u2304-4,#u4077:hover #u4079-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1304,#u4076,#u4084
{
	width: 198px;
}

#u4087
{
	width: 198px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u4077.MuseMenuActive,#u4087:hover
{
	margin: 0px -10000px 0px 0px;
}

#u4090-4
{
	width: 165px;
	min-height: 20px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u4077.MuseMenuActive #u4079-4,#u4087:hover #u4090-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u4087.MuseMenuActive #u4090-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u1324
{
	width: 160px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u4087.MuseMenuActive,#u1324:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1326-4_clip
{
	width: 99px;
	height: 24px;
}

#u1326-4
{
	margin-right: -10000px;
	top: 3px;
	left: 29px;
}

#u839,#u2056,#u1302,#u1323,#u1337
{
	width: 160px;
}

#u1340
{
	width: 160px;
	padding-bottom: 6px;
	margin-right: -10000px;
}

#u1324.MuseMenuActive,#u1340:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1340.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u1342-4_clip
{
	width: 32px;
	height: 24px;
}

#u1342-4
{
	margin-right: -10000px;
	top: 3px;
	left: 62px;
}

#u5926
{
	width: 127px;
	min-height: 22px;
	margin-right: -10000px;
	left: 544px;
}

#u5985
{
	width: 127px;
	padding-bottom: 2px;
}

#u5988-4_clip
{
	width: 95px;
	height: 20px;
}

#u1352
{
	width: 116px;
	min-height: 22px;
	margin-right: -10000px;
	left: 673px;
}

#u1353
{
	width: 116px;
	padding-bottom: 2px;
}

#u749.MuseMenuActive,#u804.MuseMenuActive,#u821.MuseMenuActive,#u834.MuseMenuActive,#u5985.MuseMenuActive,#u1353.MuseMenuActive
{
	margin: 0px;
}

#u1355-4_clip
{
	width: 84px;
	height: 20px;
}

#u752-4,#u805-4,#u837-4,#u5988-4,#u1355-4
{
	margin-right: -10000px;
	top: 1px;
	left: 16px;
}

#u5396
{
	z-index: 268;
	width: 113px;
	height: 27px;
	top: 56px;
	left: 50%;
	margin-left: -266px;
}

#u5394
{
	z-index: 266;
	width: 89px;
	height: 19px;
	top: 60px;
	left: 50%;
	margin-left: 282px;
}

#u676
{
	z-index: 166;
	height: 5px;
	top: 93px;
}

#u676-bw
{
	z-index: 166;
}

#ppu3915
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 5px;
}

#pu3915
{
	z-index: 2;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	margin-left: 120px;
}

#u3915
{
	z-index: 0;
	width: 920px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#ppu3918
{
	width: 0.01px;
	padding-bottom: 24.998144531251228px;
	position: relative;
	padding-top: 548px;
	z-index: 2;
}

#pu3918
{
	width: 0.01px;
}

#u3918
{
	z-index: 34;
	width: 525px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3916-31
{
	z-index: 3;
	width: 357px;
	min-height: 131px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 545px;
}

#u3925
{
	z-index: 89;
	width: 525px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3929-32
{
	z-index: 93;
	width: 357px;
	min-height: 131px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 545px;
}

#pu3925,#pu3927
{
	width: 0.01px;
	margin-top: 57px;
}

#u3927
{
	z-index: 91;
	width: 525px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3930-36
{
	z-index: 125;
	width: 357px;
	min-height: 131px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 545px;
}

#u3916-5,#u3916-7,#u3916-9,#u3916-11,#u3916-13,#u3916-15,#u3916-17,#u3916-19,#u3916-20,#u3916-22,#u3916-24,#u3916-25,#u3916-27,#u3916-29,#u3929-5,#u3929-7,#u3929-9,#u3929-11,#u3929-13,#u3929-15,#u3929-17,#u3929-18,#u3929-20,#u3929-22,#u3929-24,#u3929-26,#u3929-28,#u3929-30,#u3930-5,#u3930-7,#u3930-9,#u3930-11,#u3930-13,#u3930-15,#u3930-17,#u3930-19,#u3930-21,#u3930-23,#u3930-24,#u3930-26,#u3930-28,#u3930-30,#u3930-32,#u3930-34
{
	font-size: 12px;
	line-height: 14px;
}

#u3920
{
	z-index: 36;
	width: 652px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3922-46
{
	z-index: 38;
	width: 417px;
	min-height: 214px;
	background-color: transparent;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 565px;
}

#u3916-2,#u3929-2,#u3930-2,#u3922-2,#u3922-4,#u3922-6
{
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
}

#u3922-9,#u3922-11,#u3922-13,#u3922-15,#u3922-16,#u3922-18,#u3922-20,#u3922-22,#u3922-24,#u3922-26,#u3922-27,#u3922-29,#u3922-31,#u3922-33,#u3922-34,#u3922-36,#u3922-38,#u3922-40,#u3922-42,#u3922-44
{
	font-size: 13px;
	line-height: 16px;
}

#u3923
{
	z-index: 84;
	width: 920px;
	border-color: #000000;
	background-color: #835F64;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 489px;
	left: 120px;
}

#u3924-4
{
	z-index: 85;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u1387-4
{
	z-index: 258;
	width: 920px;
	min-height: 1px;
	margin-left: 20px;
	margin-top: 69px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

